Subject: Re: bug#26189: [PATCH] gnu: vim: Update to 8.0.0494.

From: Leo Famulari <[email-masked]>
Date: Mon, 20 Mar 2017 14:03:50 -0400

On Mon, Mar 20, 2017 at 07:51:35AM +0100, Marius Bakke wrote:
> * gnu/packages/patches/vim-CVE-2017-5953.patch: Delete file.
> * gnu/local.mk (dist_patch_DATA): Remove it.
> * gnu/packages/vim.scm (vim, vim-full): Update to 8.0.0494.
> [source]: Remove patch.
> (vim-full)[arguments]: Add two phases to drop tests and start xorg.
> [native-inputs]: Add XORG-SERVER.

As long as it doesn't keep a reference to xorg-server (checked with
`guix gc --references`), LGTM!